SolrQuery::setFacetMissing
SolrQuery::setFacetPrefix
SolrQuery
PHP Manual

# SolrQuery::setFacetOffset

Sets the offset into the list of constraints to allow for pagination

### Description

public SolrQuery SolrQuery::setFacetOffset ( int `$offset` [, string `$field_override` ] )

Sets the offset into the list of constraints to allow for pagination.

### Parameters

`offset`

  The offset

`field_override`

  The name of the field.

### Return Values

Returns the current SolrQuery object, if the return value is used.